map all VegX sources to stems table
07/30/2012 07:31 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 07/30/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

¢ facilitates migration to VegCSV because won't need to support multiple tables for it
o but then have to deal with empty child tables (organisms-, stems-related) when mapping only to their parents
(plots-related)
o but still useful to have ability to map to a subset of the full mappings, with the appropriate path prefix removed

History

#1 - 08/09/2012 05:02 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 70

¢ VegX sources have been mapped to VegCSV-VegBIEN.specimens.csv, which for now is copied to produce the other tables (organisms, plots,
stems)
e After VegCSV and DwC mappings are merged, and VegCSV's CSV representation implemented, this will be resolved

#2 - 08/28/2012 06:29 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 70 to 100
https://projects.nceas.ucsb.edu/nceas/projects/bien/wiki/VegCSV-DwC_merging
https://projects.nceas.ucsb.edu/nceas/projects/bien/wiki/VegCSV#CSV-representation
http://www.tcpdf.org

